» Ubuntu » パッケージ

Error

two or more packages specified (libtaoframework-ffmpeg-cil-dev natty)